System.Web 2.0.0.0 System.EventArgs

The class provides the data needed for the various navigation events in a control. For example, the event of a control uses the object to indicate the and for the control.

For more information about handling events, see Consuming Events.

Provides data for the property and the property for navigation in wizard controls.

- Constructor
  To be added.
  To be added.
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Property
  System.Boolean To be added. To be added.

  Gets or sets a value indicating whether the navigation to the next step in the wizard should be canceled.

  2.0.0.0
- Property
  System.Int32 To be added. To be added.

  Gets the index of the object currently displayed in the control.

  2.0.0.0
- Property
  System.Int32 To be added. To be added.

  Gets a value that represents the index of the object that the control will display next.

  2.0.0.0